@charset "utf-8";
/* CSS Document */


#header{
    height:80px;
    min-height: 80px;
    border-bottom: 1px solid rgba(255,255,255,.15);
    position: absolute;
    left:0;
    top:0;
    width:100%;
    z-index: 99999;
    overflow: hidden;
}
.header-wrap{
    width:80%;
    margin:0 auto;
}

.nav{
    float: right;
}
#banner{
    padding-top: 20px;
    padding-bottom: 162px;
    margin-top: 0;
    min-height: 600px;
    position: relative;
  	overflow: hidden;
}
.banner-media{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    z-index:1;
}
.banner-overlay{
    position: absolute;
    z-index: 2;
    background: rgba(0,0,0,0.6);
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
}

.nav{
    width: 600px;
    overflow: hidden;
}
.nav li {
    float: left;
    margin:0 28px;
}
.nav li a{
    display: block;
    font-size: 16px;
    color: #fff;
    line-height:78px;
    height:78px;
    position: relative;
    width:64px;
}
.nav li a i{
    position: absolute;
    display: block;
    overflow: hidden;
    left: 50%;
    bottom: -2px;
    width: 0;
    height: 2px;
    opacity: 0;
    transition: all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
    background: #ff3d12;
}
.nav li a:hover i{
    width: 100%;
    opacity: 1;
    left: 0;
}
.nav li.on a{
    border-bottom: 2px solid #ff3d12;
}

.logo{
    padding:17px 0 0 0;
}



/*=====下拉菜单====*/
.nav li ul{position:absolute; left:0px; top:30px; width:133px;background:rgba(2,64,133,0.6);display:none; overflow:hidden;}
.nav li ul li{ width:100%; height:36px; background:none;}
.nav li ul li a{ font-size:14px;color:#fff; line-height:36px;display:block; white-space: nowrap;text-align:center;}
.nav li ul li a:hover{ background:rgba(277,134,0,0.8); color:#fff; border:none;}
.nav li.on ul li a{ background:rgba(2,64,133,0.6); color:#fff; border:none;}
.nav li.on ul li a:hover{ background:rgba(277,134,0,0.8); color:#fff; border:none;}



.banner-txt{
    position: absolute;
    width:700px;
    text-align: center;
    z-index:3;
    left:50%;
    top:30%;
    margin:0 0 0 -350px;
}
.banner-txt h4{
    font-size:48px;
    color: #fff;
}
.banner-txt h4 span{
    color: #ff3d12;
}
.banner-txt p{
    color: #fff;
    font-size: 16px;
    padding:20px 0 30px 0;
}
.banner-txt a{
    width:170px;
    height:55px;
    line-height:55px;
}



/********选择我们css********/

.eb-tit h4{
    font-size: 30px;
    color: #000;
}
.eb-tit p{
    color: #444;
    font-size: 16px;
    line-height:1;
}

.um-rank li{
    float: left;
    width:299px;
    border-right:1px solid #eee;
    height:130px;
    text-align: center;
    color: #000;
}
.um-rank li:last-child{
    border-right:none;
}
.um-rank li h5{
    font-size: 72px;
    font-family: Arial;
    line-height:1.3;
}
.um-rank li p{
    font-size: 16px;
    line-height:1;
}
.um-product li{
    float: left;
    width:220px;
    height:320px;
    background: #f5f5f5;
    margin:0 25px 0 0;
    transition:all .5s;
}
.um-product li:last-child{
    margin:0;
}
.um-product li a{
    display: block;
    padding:24px;
}
.um-product li a h5{
    color: #1d2124;
    font-size: 20px;
    text-align: center;
    line-height:1;
}
.um-product li a p{
    color: #444;
    font-size: 14px;
    padding:20px 0 0 0;
    text-align: center;
}
.um-product li:hover{
    background: url("../image/um-product-lih.jpg");
    transform:translateY(-12px);
}
.um-product li:hover a h5{
    color: #fff;
}
.um-product li:hover a p{
    color: #fff;
}
.um-product li a i{
    display: block;
    margin:40px auto;
}
.um-product-site i{
    background: url("../image/ico-1.png");
    width:54px;
    height:46px;
}
.um-product-wxt i{
    background: url("../image/ico-2.png");
    width:57px;
    height:44px;
}
.um-product-baidu i{
    background: url("../image/ico-3.png");
    width:55px;
    height:47px;
}
.um-product-wx i{
    background: url("../image/ico-4.png");
    width:47px;
    height:47px;
}
.um-product-b2b i{
    background: url("../image/ico-5.png");
    width:90px;
    height:35px;
}
.um-product li.um-product-site:hover i{
    background: url("../image/ico-1h.png");
}
.um-product li.um-product-wxt:hover i{
    background: url("../image/ico-2h.png");
}
.um-product li.um-product-baidu:hover i{
    background: url("../image/ico-3h.png");
}
.um-product li.um-product-wx:hover i{
    background: url("../image/ico-4h.png");
}
.um-product li.um-product-b2b:hover i{
    background: url("../image/ico-5h.png");
}
/********默认第一个显示css
.um-product li:first-child{
    background: url("../image/um-product-lih.jpg");
}
.um-product li:first-child a h5{
    color: #fff;
}
.um-product li:first-child a p{
    color: #fff;
}
.um-product li.um-product-site i{
    background: url("../image/ico-1h.png");
}
*******/


.tit-box h3{
    color: #333;
    font-size: 32px;
}
.tit-box p{
    font-size: 16px;
    text-transform: uppercase;
    color: #666;
    line-height:1;
}


/*********核心价值********/

.um-values-wrap{
    background: #f9fafa;
}
.um-values-con{
    padding-bottom: 30px;
}
.um-values-con li{
    float: left;
    width:50%;
}
.um-values-con li .img img{
    width:300px;
    height:300px;
    display: block;
}
.um-values-con li .con{
    width: 300px;
    height:300px;
    color: #fff;
}
.um-values-con li .con h6{
    padding:26px 26px 10px 26px;
    font-size: 21px;
    line-height:1.2;
}
.um-values-con li .con p{
    padding:0 26px;
    margin:6px 0 0 0;
    line-height:1.7;
  	font-size:14px;
	color:rgba(255,255,255,.8);
}


/*******了解我们*******/

.um-about-wrap{
    background: #161a1d;
}
.um-about-tit h3{
    color: #fff;
}
.um-about-tit p{
    color: #999;
    font-size: 14px;
}
.um-about-con{
    font-size: 14px;
    color: #ddd;
}
.um-about-con a{
    color: #ddd;
}
.um-about-con p{
    text-indent: 28px;
    padding:6px 0;
    line-height:1.8;
}

.um-about-img li{
    float: left;
    width:384px;
    height:268px;
    position: relative;
    overflow: hidden;
    margin:0 24px 0 0;
}
.um-about-img li:last-child{
    margin:0;
}
.um-about-img li img{
    width:384px;
    height:268px;
    display: block;
}
.um-about-img li .con{
    height:48px;
    background: rgba(0,0,0,.4);
    position: absolute;
    bottom: 0;
    left:0;
    width:100%;
    transition:all .5s;
}
.um-about-img li .con h4{
    font-size: 18px;
    color: #fff;
    line-height:48px;
    text-align: center;
}
.um-about-img li .con p{
    padding:0 50px;
    font-size: 14px;
    text-align: center;
    color: #fff;
}
.um-about-img li:hover .con{
    height:100%;
}
.um-about-img li:hover .con h4{
    padding:80px 0 0 0;
    font-weight: bold;
}


/********企业动态*******/

.um-news-tit p{
    font-size: 14px;
}
.um-news-con .hd{
    text-align: center;
}
.um-news-con .hd li{
    display: inline-block;
    width:70px;
    height:26px;
    font-size: 14px;
    background: #f2f3f3;
    font-family: Arial;
    cursor: pointer;
}
.um-news-con .hd li.on{
    background: #ff3d12;
    color: #fff;
}
.um-news-con .bd{
    height:450px;
}
.um-news-con .bd li{
    float: left;
    width:590px;
    position: relative;
}
.um-news-con .bd li:first-child{
    margin:0 20px 0 0;
}
.um-news-con .bd li img{
    width:590px;
    height:260px;
    display: block;
}
.um-news-con .bd li .con{
    width:490px;
    position: absolute;
    background: #fff;
    left:20px;
    top:230px;
    padding:25px 30px;
    transition:all .5s;
}
.um-news-con .bd li:hover .con{
    top:215px;
    box-shadow: 0 3px 10px #ddd;
}
.um-news-con .bd li .con h4 a{
    color: #000;
    display: block;
    height:16px;
    line-height:1;
    border-left: 4px solid #ff3d12;
    padding:0 0 0 10px;
}
.um-news-con .bd li .con span{
    display: block;
    color: #555;
    font-size: 14px;
    font-family: Arial;
    padding:10px 0 5px 0;
    line-height:1.3;
}
.um-news-con .bd li .con p{
    color: #777;
    font-family: 宋体;
}

.um-news-more a{
    width:190px;
    height:54px;
    line-height:54px;
}




/*********合作企业*********/

.um-cooperation-wrap{
    border-top: 1px solid #f2f3f3;
}
.um-cooperation .bd{
    width:1120px;
    margin:0 auto;
}

.um-cooperation .bd li{
    float: left;
    margin:0 8px;
}
.um-cooperation .bd li img{
    width:205px;
    height:82px;
    border: 1px solid #eee;
}
.um-cooperation .hd{
    position: relative;
}
.um-cooperation .hd a{
    display: block;
    width:24px;
    height:40px;
    color: #000;
    font-family: 宋体;
    cursor: pointer;
    background: #f2f3f3;
    position: absolute;
    top:25px;
    text-align: center;
    line-height:40px;
    font-size: 16px;
}
.um-cooperation .hd a.prev{
    left:0;
}
.um-cooperation .hd a.next{
    right:0;
}
.um-cooperation .hd a:hover{
    background: #ff3d12;
    color: #fff;
}



/********底部css*******/

.footer{
    background: #161a1d;
}

.footer-menu{
    border-bottom: 1px solid #4d4d4d;
}
.footer-menu li{
    float: left;
    width:150px;
    margin:0 25px;
}
.footer-menu li dt{
    color: #fff;
    font-size: 14px;
    padding:0 0 10px 0;
}
.footer-menu li dd a{
    color: #999;
    font-size: 12px;
}
.footer-menu li dd a:hover{
    text-decoration: underline;
}

.footer-menu li dd p img{
    width:120px;
    height:120px;
}
.footer-cooperation-company{
    color: #b2b2b2;
}
.footer-cooperation-company span,.footer-cooperation-company a{
    color: #b2b2b2;
    display: inline-block;
    font-size: 14px;
}
.footer-cooperation-company a{
    padding:0 7px;
}
.footer-cooperation-company a:hover{
    text-decoration: underline;
}
.um-supervise{
    text-align: center;
}
.um-supervise li{
    display: inline-block;
    margin:0 5px;
}
.um-copyright{
    text-align: center;
    font-size: 14px;
    color: #ccc;
}


/********内页*******/

@keyframes mymove {
    0% { transform:scale(1.2, 1.2)}
    100% {transform:scale(1, 1)}
}

.inner-banner{
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
}
.inner-banner-img{
    background-color: #39383E;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: fixed;
    width: 100%;
    height:400px;
    animation: mymove 15s;
    z-index: -1;
}

.inner{
    background: #fff;
}

/*********内页关于我们*********/


.i-um-about-wrap{
    background: #f9f9f9;
    padding:80px 0 70px 0;
}
.i-um-about .img img{
    width:652px;
    height:382px;
}
.i-um-about .con{
    width:548px;
    background: #fff;
    height:370px;
    overflow: hidden;
}


.i-um-about .con dl{
    padding:20px 50px;
}
.i-um-about .con dt{
    font-size: 22px;
    color: #333;
    position: relative;
    height:60px;
}
.i-um-about .con dt:after{
    transition:all .3s;
}
.i-um-about .con dd{
    color: #666;
    font-size: 14px!important;
    line-height:2;
    height:257px;
    overflow: hidden;
}
.i-um-about .con dd a{
    color: #ff3d12;
    font-size: 14px;
}
.i-um-about .con:hover dt:after{
    width:87px;
}
.i-tit-box{

}
.i-tit-box h2{
    font-size: 28px;
    color: #333;
    position: relative;
}
.i-tit-box h2:after{
    content: '';
    position: absolute;
    display: block;
    width:60px;
    height:2px;
    background: #ff3d12;
    top:65px;
    left:50%;
    margin:0 0 0 -30px;
}
.i-um-adv-con{
    height:420px;
    padding:20px 0 0 0;
}
.i-um-adv-con li{
    float: left;
    width:350px;
    margin:40px 15px 0 0;
    padding:20px;
    transition:all .3s;
    cursor: pointer;
}
.i-um-adv-con li:hover{
    box-shadow: 0 1px 8px #ccc;
}
.i-um-adv-con li .con{
    width:295px;
}
.i-um-adv-con li .con h4{
    font-size: 16px;
    color: #222;
}
.i-um-adv-con li .con p{
    color: #777;
    font-size: 12px;
    font-family: 宋体;
}
.i-um-adv-con li .ico{
    padding:7px 0 0 0;
    width:55px;
}
.i-um-adv-con li:nth-child(3n){
    margin:40px 0 0 0 ;
}


.i-tit-box2 h4{
    font-size: 26px;
    color: #222;
}
.i-tit-box2 p{
    font-family: 宋体;
    color: #999;
    line-height:1;
}

.i-um-history{
    background:url("../image/i-um-about-img1.jpg") no-repeat center #f5f5f5;
    height:555px;
}

.i-um-history-con{
    width:630px;
    margin:0 0 0 570px;

}

.i-um-history-con .hd{
    height:50px;
    border-bottom: 2px solid #e2e2e2;
    line-height:50px;
    margin:20px 0 0 0;
    position: relative;
}
.i-um-history-con .hd a{
    position: absolute;
    top:17px;
    width:20px;
    height:20px;
    display: block;
    background: #ddd;
    text-align: center;
    line-height:20px;
    font-family:宋体;
    cursor: pointer;
}
.i-um-history-con .hd a.prev_his{
    right:20px;
    margin:0 2px 0 0;
}
.i-um-history-con .hd a:hover{
    background: #ff3d12;
    color: #fff;
}
.i-um-history-con .hd a.next_his{
    right:0px;
}
.i-um-history-con .hd li{
    float: left;
    font-size: 16px;
    font-family: Arial;
    width:60px;
    cursor: pointer;
    text-align: center;
    float: left;
    margin:0 20px 0 0 ;
}
.i-um-history-con .hd li.on{
    border-bottom: 2px solid #ff3d12;
    color: #ff3d12;
}
.i-um-history-con .bd{
    background: #fff;
    width:590px;
    height:240px;
    margin:20px 0 0 0;
    padding:20px 30px;
}
.i-um-history-con .bd ul{
    height:240px;
}
.i-um-history-con .bd ul li{
    background: url("../image/i-um-history-ico1.png") no-repeat left center;
    padding:0 0 0 20px;
    height:45px;
    line-height:45px;
    font-size: 14px;
}
.i-um-history-con .bd ul li span{
    color: #ff3d12;
    font-family: Arial;
}
.i-um-history-con .bd ul li em{
    padding:0 10px;
    color: #999;
}
.i-um-history-con .bd ul li a:hover{
    color: #333;
    text-decoration: underline;
}

.i-um-service{
    background:url("../image/i-um-about-img2.jpg") no-repeat center #f5f5f5;
    height:555px;
}

.i-um-service-content{
    position: relative;
    left:-100px;
    top:40px;
}
.i-um-service-header{
    position: relative;
}
.i-um-service-header h4:after{
    position: absolute;
    top:57px;
    width:80px;
}
.i-um-service-body{
    padding:30px 0 0 0;
}
.i-um-service-body li{
    width:490px;
    height:76px;
    padding:20px;
    background: #fff;
    margin:10px 0 0 0;
    cursor: pointer;
}
.i-um-service-body li .con{
    width:452px;
    transition:all .3s;
}
.i-um-service-body li .con h6{
    font-size: 14px;
    font-family: 宋体;
    line-height:1.5;
}
.i-um-service-body li .con p{
    font-family: 宋体;
    color: #666;
    padding:5px 0 0 0;
}
.i-um-service-body li .ico{
    width:38px;
    padding:1px 0 0 0;
}
.i-um-service-body li:hover{
    background: #ddd;
}
.i-um-service-body li:hover .con{
    padding:0 0 0 10px;
    width:442px;

}
.i-um-service-body li:hover h6{
    font-weight: bold;
}
.i-um-service-body li:hover p{
    color: #333;
}



.i-um-team-body{
    padding:70px 0 0 0;
}

.i-um-team-body li{
    float: left;
    width:540px;
    height:174px;
    box-shadow: 0 1px 8px #ccc;
    margin:0 40px 40px 0;
    padding:20px;
    background: #fff;
    cursor: pointer;
}

.i-um-team-body li:nth-child(even){
    margin:0 0 40px 0;
}
.i-um-team-body li .con{
    width:290px;
}
.i-um-team-body li .con h4{
    color: #333;
    padding:6px 0;
    cursor: pointer;
    font-weight: bold;
}
.i-um-team-body li .con p{
    font-family: 宋体;
    color: #666;
}
.i-um-team-body li .img{
    position: relative;
    width:223px;
    height:174px;
    overflow: hidden;
}
.i-um-team-body li .img img{
    transition:all .5s;
}
.i-um-team-body li .img:after{
    content: '';
    position: absolute;
    display: block;
    border: 1px solid rgba(255,255,255,.5);
    opacity:0;
    width: 203px;
    height:154px;
    top:10px;
    left:10px;
    transition:all .6s;
}
.i-um-team-body li:hover .img img{
    transform: scale(1.2);
}
.i-um-team-body li:hover .img:after{
    opacity:1;
}
.i-um-team-body li:hover .con h4{
    color: #ff3d12;
}


@media screen and (max-width: 1366px) {
    .i-um-service-content{
        left: 0;
    }
}


/*******内页新闻列表********/


.i-um-news-tit h2{
    font-size: 26px;
    line-height:1.7;
}
.i-um-news-tit p{
    color: #666;
    font-size: 14px;
    font-family: Arial;
    line-height:1;
}
.i-um-news-menu{
    padding:15px 0 0 0;
}
.i-um-news-menu li{
    float: left;
    width:90px;
    height:30px;
}
.i-um-news-menu li a{
    display: block;
    background: #f5f5f5;
    text-align: center;
    line-height:30px;
    font-size: 14px;
}
.i-um-news-menu li.on a{
    background: #ff3d12;
    color: #fff;
}

.i-um-news-body{

}
.i-um-news-body li{
    border-bottom: 1px solid #eee;
    padding:30px 0;
    transition:all .5s;
}
.i-um-news-body li .img-item{
    width:260px;
    height:145px;
    transition:all .5s;
    overflow: hidden;
    position: relative;
}
.i-um-news-body li .img-item .img img{
    transition:all .5s;
    width:260px;
    height:145px;
}
.i-um-news-body li .img-item .link{
    background: rgba(0,0,0,.2);
    position: absolute;
    left:-260px;
    top:0;
    width:100%;
    height:145px;
    text-align: center;
    transition:all .5s;
}
.i-um-news-body li .img-item .link img{
    padding:55px 0 0 0;
}
.i-um-news-body li .con{
    width:910px;
    transition:all .5s;
}
.i-um-news-body li .con h4 a{
    display: block;
    font-size: 18px;
    color: #000;
}
.i-um-news-body li .con span{
    display: block;
    color: #b2b2b2;
    font-family: Arial;
    padding:5px 0 0 0;
}
.i-um-news-body li .con p{
    color: #888;
    font-family: 宋体;
}
.i-um-news-body li:hover{
    background: #fff;
    box-shadow: 0 1px 8px #ccc;
}
.i-um-news-body li:hover .con{
    width:850px;
    padding:0 30px 0 0;
}
.i-um-news-body li:hover .con h4 a{
    color: #ff3d12;
    font-weight: bold;
}
.i-um-news-body li:hover .img-item{
    margin:0 0 0 30px;
}
.i-um-news-body li:hover .img-item .link{
    left:0;
}


/*********内页新闻详情页*********/


.i-um-news-deta-left{
    width:826px;
}

.i-um-news-deta-left .tit{
    font-size: 36px;
    font-weight: bold;
    color: #4c4c4c;
    text-align: center;
}
.i-um-news-deta-left .time{
    font-size: 14px;
    color: #999;
    text-align: center;
    line-height:1;
    padding:0 0 35px 0;
    border-bottom: 3px solid #ededee;
}

.i-um-news-deta-left .con{
    padding:20px 0;
    font-size: 14px;
    line-height:30px;
}
.i-um-news-deta-left .con img{
   	max-width:780px;
  	height:auto;
}
.i-um-news-deta-left .con p{
    padding:10px 0 0 0;
    text-indent: 28px;
}
.i-um-news-deta-left .con a{
    color: #e53333;
}
.i-um-news-deta-left .share{
    border-bottom: 2px solid #ededee;
}
.i-um-news-deta-left .share span,.i-um-news-deta-left .share a{
    display: inline-block;
    font-size: 16px;
    color: #666;
    height:26px;
    line-height:26px;
}
.i-um-news-deta-left .share span{
    position: relative;
    top:-7px;

}
.i-um-news-deta-left .share a{
    margin:0 5px;
}

.i-um-news-deta-right .tit{
    font-size: 20px;
    color: #000;
    border-bottom: 3px solid #ededee;
}

.i-um-news-deta-right{
    width:324px;
    position: relative;
}
.i-um-news-deta-right .hd{
    position: absolute;
    left:95px;
    top:4px;
}
.i-um-news-deta-right .hd li{
    float: left;
    height:36px;
    line-height:36px;
    font-size: 14px;
    margin:0 13px 0 0;
    cursor: pointer;
}
.i-um-news-deta-right .hd li.on{
    border-bottom: 3px solid #ff3d12;
}
.i-um-news-deta-right .bd{
    padding:20px 0 0 0;
}
.i-um-news-deta-right .bd li{
    padding:0 0 12px 0;
}
.i-um-news-deta-right .bd li .img img{
    width:111px;
    height:78px;
}
.i-um-news-deta-right .bd li .con{
    width:195px;
}
.i-um-news-deta-right .bd li .con a{
    display: block;
    color: #555;
    font-family: 宋体;
}
.i-um-news-deta-right .bd li .con span{
    display: block;
    color: #9c9c9c;
    font-family: Arial;
}
.i-um-news-deta-right-product li{
    float: left;
    margin:0 20px 20px 0;
}
.i-um-news-deta-right-product li:nth-child(2n){
    margin:0 0 20px 0;
}


/********内页联系我们*******/


.i-um-contact{
    background: #fff;
    box-shadow: 0 2px 6px #ccc;
    margin:0 auto 60px;
    position: relative;
    top:-60px;
    z-index: 99;
}

.i-um-contact-wrap{
    padding:80px 80px 40px 80px;
}

.i-um-contact-content{
    color: #333;
    font-size: 14px;
    width:300px;
}
.i-um-contact-content h4{
    color: #1c1c1c;
    font-size: 16px;
    font-weight: bold;
}

.i-um-contact-msn{
    width:688px;
}
.i-um-contact-msn tr{
    float: left;
}
.i-um-contact-msn tr td input{
    width:320px;
    height:36px;
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    margin:0 10px 20px 0;
    font-size: 14px;
    color: #333;
    padding:0 0 0 12px;
    outline:none;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.i-um-contact-msn tr td textarea{
    width:662px!important;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    color: #333;
    height:100px;
    font-size: 14px;
    font-family: 微软雅黑;
    line-height:36px;
    padding:0 0 0 12px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input:focus,textarea:focus{
    outline:0;
    border:1px solid #ff9780 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(255,61,18,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(255,61,18,.6);
    background: #fafafa!important;
}

.i-um-contact-msn tr td button{
    width:120px;
    height:38px;
    background: #666;
    border: none;
    margin:20px 0 0 0;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.i-um-contact-msn tr td button:hover{
    background: #ff3d12;
    color: #fff;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    opacity: 1;
    color: #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    color: #333;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity: 1;
    color: #333;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    opacity: 1;
    color: #333;
}

.i-um-contact-map{
    width:1040px;
    margin:0 auto;
    padding:0 0 100px 0;
}


/******内页产品介绍******/


.i-um-product>ul>li{
    height:655px;
}
.i-um-product>ul>li:nth-child(odd){
    background: #f7f7f7;
}
/*.i-um-product>ul>li:nth-child(even){
    background: #ff5b37;
}*/

.page-product-img img{
    max-width: 100%;
}
.page-product-con{
    width:460px;
}
.page-product-con .tit p{
    color: #666;
}
.page-product-con .tit span{
    display: block;
    background: #ff3d12;
    width:55px;
    height:2px;
    margin:5px 0 0 0;
}

.page-product-1-img{
    right:-50px;
    width:735px;
    position: relative;
}
.page-product-1-con{
    padding:40px 0 0 0;
}
.page-product-1-con dl{
    padding:20px 0 0 0;
}
.page-product-1-con dt{
    background: url("../image/page-product-ico1.png") no-repeat left center;
    padding:0 0 0 14px;
    font-size: 16px;
    color: #000;
    margin:10px 0 0 0;
}
.page-product-1-con dd{
    padding:0 0 0 14px;
    font-family: 宋体;
    color: #666;
}

.page-product-2-img{
    width:600px;
}

.page-product-2-con{
    padding:100px 0 0 0;
    width:550px;
}
.page-product-2-con .con{
    padding:30px 0 0 0;
}
.page-product-2-con .con p{
    color: #666;
    font-size: 14px;
    padding:10px 0 0 0;
    text-indent: 28px;
}
.page-product-3-con{
    padding:30px 0 0 0;
    width:570px;
}
.page-product-3-con .con{
    padding:20px 0 0 0;
}
.page-product-3-con dl{
    background: #fff;
    border: 1px solid #ddd;
    padding:15px 20px;
    margin:15px 0 0 0;
}
.page-product-3-con dl dd img{
    width:44px;
    height:44px;
    display: block;
}
.page-product-3-con dl dt{
    width:465px;
}
.page-product-3-con dl dt h6{
    line-height:1;
    color: #000;
    padding-top: 3px;
}
.page-product-3-con dl dt p{
    padding:10px 0 0 0 ;
    color: #999;
    font-family: 宋体;
    line-height:1.2;
}
.page-product-4-con{
    width:550px;
}


.i-um-customer-case{
    border-top: 1px solid #eee;
}

.i-um-customer-case-header p{
    text-transform: uppercase;
    color: #666;
    line-height:1;
}
.i-um-customer-case-body .bd{
    width:1056px;
    margin:0 auto;
    height:400px;
}
.i-um-customer-case-body .bd li{
    float: left;
    width:325px;
    height:350px;
    position: relative;
    overflow: hidden;
    margin:0 13px;
}
.i-um-customer-case-body .bd li .img{
    width:325px;
    height:350px;
}
.i-um-customer-case-body .bd li .con{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:350px;
    background:rgba(0,0,0,0);
    color: #fff;
    transition: all .5s;
}
.i-um-customer-case-body .bd li .con img{
    position: absolute;
    left:50%;
    bottom:-15%;
    margin:0 0 0 -24px;
    transition: all .5s;
}
.i-um-customer-case-body .bd li .con p{
    text-align: center;
    line-height:1px;
    font-size: 16px;
    transition: all .5s;
    opacity: 0;
}
.i-um-customer-case-body .bd li:hover .con{
    background:rgba(0,0,0,.5);
}
.i-um-customer-case-body .bd li:hover .con img{
    bottom: 52%;
}
.i-um-customer-case-body .bd li:hover .con p{
    line-height:390px;
    opacity:1;
}

.i-um-customer-case-body .hd{
    position: relative;
}
.i-um-customer-case-body .hd a{
    display: block;
    width:50px;
    height:50px;
    font-size: 30px;
    text-align: center;
    line-height:50px;
    color: #fff;
    background: #b3b3b3;
    font-family: 宋体;
    cursor: pointer;
    position: absolute;
    top:150px;
}
.i-um-customer-case-body .hd a.prev{
    left:0;
}
.i-um-customer-case-body .hd a.next{
    right:0;
}
.i-um-customer-case-body .hd a:hover{
    background: #ff3d12;
}


    /*===== kefu ====*/
.kefu {width:99px;height:60px;position:absolute;top:0px; z-index:999}
.kefu .kftop{background:url(../images/kefu_top.gif) no-repeat;height:20px;}
.kefu .kfbottom{background:url(../images/kefu_bottom.gif) no-repeat;height:14px;}
.kefu .kfbox {border-left:1px solid #DDE6EC;border-right:1px solid  #DDE6EC;overflow:hidden;zoom:1;padding:1px;background:#FFF;color:#f00;line-height:26px;}
.kefu .kfbox ul {padding-left:6px;}
.kefu .kfbox ul li.tit {color:#800000;}
.kefu .kfbox ul li img {vertical-align:middle;}
.kefu .kfbox .tit{padding-left:0; font-size:12px;}

/*======= flip =====*/
.flip{overflow:hidden; font-family:"微软雅黑"; padding:10px 0; font-size:14px;}


/*====== 上一页-下一页 =====*/
.page{text-align:center; padding:20px 0; clear:both;}
.page a{font-size:12px;padding:6px 12px;border:1px solid #ccc;border-left: none;}
.page a:first-child{border-left:1px solid #ccc;}
.page a:hover{background-color:#666; border:1px solid #666; color:#fff; border-left: none;}
.page span{background-color:#666; border:1px solid #666; color:#fff; padding:6px 12px; font-size:12px;border-left: none;}

/*=========
	图片详细
=========*/
.picture-date-txt{font-size:14px; text-align: center; display:block; padding-top:10px;}
.inner-picture-date-con{ font-family:"微软雅黑"; font-size:14px; padding:0 10px;}
.picture-date{text-align:center; padding:10px 0 0 0;}
.picture-date img{ max-width:650px;}


/*文章分享*/
.bshare-custom{padding-top:10px;}